gRPC C#
gRPC C#
Namespaces
Grpc.Core
ServerCallContext Class
ServerCallContext Properties
CancellationToken Property
Deadline Property
Host Property
Method Property
Peer Property
RequestHeaders Property
ResponseTrailers Property
Status Property
WriteOptions Property

ServerCallContext ResponseTrailers Property

Trailers to send back to client after RPC finishes.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public Metadata ResponseTrailers { get; }

    Public ReadOnly Property ResponseTrailers As Metadata
    	Get

    public:
    property Metadata^ ResponseTrailers {
    	Metadata^ get ();
    }

    member ResponseTrailers : Metadata with get

#### Property Value

Type: Metadata
See Also

#### Reference

ServerCallContext Class
Grpc.Core Namespace